/* autoprefixer grid: on */
.hidden {
    display: none !important;
}
.soft-logo {
    text-align: center;
    height: 100%;
}
.connection-page {
    height: calc(100vh - 40px);
    position: relative;
    display: flex;
    flex-direction: column;
}
span.btn {
    cursor: pointer;
}
.main {
    flex-grow: 1;
    flex-shrink: 1;
    width: 100%;
    display: flex;
}
.coll-side {
    width: 30%;
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: 1fr 1rem 40%;
    -ms-grid-columns: 1fr;
    grid-template: "img" 1fr "text" 50%  / 1fr;
    justify-items: center;
    align-items: center;
    grid-gap: 1rem;
}
.coll-side .img-container {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    grid-area: text;
    max-width: calc(100% - 2rem);
    width: 100%;
    height: 100%;
    text-align: center;
    background-position: bottom center;
    background-repeat: no-repeat;
}

.epci-logo {
    max-width: calc(100% - 2rem);
}

.coll-side .sub-txt {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    grid-area: text;
    max-width: 100%;
    text-align: center;
    padding: 1rem;
    align-self: baseline;
}
.form-side {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    background-color: white;
}
.form-side .form-content-padding {
    padding-top: 100px !important;
}
.form-side .form-content {
    display: flex;
    flex-direction: column;
    width: 500px;
    padding-top: 50px;
    padding-bottom: 50px;
}
.form-side .form-content .page-title {
    font-size: 1rem;
    font-weight: normal;
    padding-top: 3rem;
    padding-bottom: 1.5rem;
    text-align: center;
}
.floating-message {
    left: 10%;
    right: 10%;
    top: 5%;
    position: absolute;
}
.floating-message div {
    align-items: center;
    display: flex;
    justify-content: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.floating-message div i {
    padding-right: 20px;
}
#libriciel-logo {
    height: auto;
    width: 100%;
    max-width: 100%;
}
@media screen and (max-width: 800px) {
    .coll-side {
        display: none;
    }
}
